---
title: HIFIS Governance
layout: default
excerpt:
    Detailed description of the HIFIS governance structures.
---

## Intention of HIFIS
HIFIS serves the purpose of strengthening and developing the ICT competences of the whole Helmholtz Association further. 
HIFIS bases on a strongly federated concept which aims to synergise existing ICT competences in accordance with the common principles of embedding the platforms into the Helmholtz Association.

The strategic goals are defined by the directors of the Helmholtz Association. 
Each competence cluster is assigned to one Helmholtz Centre (Host Lab). 
Within the scope of the declared goals and achievements of the Helmholtz Association for HIFIS, the respective centre steers the competence cluster.

HIFIS is structured into the three competence clusters Cloud Services, Backbone Services and Software Services, each headed by one coordinator. 
All competence clusters are connected through the Helmholtz ICT Office. 
Particularly, the ICT Office guarantees the technical and organisational coordination as well as the controlling and reporting for HIFIS. 
It also defines the interface to comparable external committees, as already existent in e.g. FhG or MPG. 
The Helmholtz ICT Office coordinates the HIFIS platform and is headed by its speaker Volker Gülzow (DESY) and the coordinators of the competence clusters Ants Finke (HZB) and Uwe Konrad (HZDR).

The Helmholtz ICT Federation Board is responsible for the central coordination of HIFIS. 
According to the specifications of the directors of the Helmholtz Association the Helmholtz ICT Federation Board establishes the annual plan for HIFIS and on the other hand, 
reports about the implemented achievements to the Helmholtz Incubator (the Helmholtz Incubator reports to the general assembly).

## ICT Federation Board
The Assembly of Members of the Helmholtz Association has installed the ICT Federation Board (Steering Board). In this process, the following high-ranking scientists could be attracted to steer, monitor and strategically orient the activities of HIFIS.
* Rolf Hempel, German Aerospace Center (DLR)
* Corinna Schrum, Helmholtz- Zentrum Geesthacht Centre for Materials and Coastal Research (HZG)
* Veit Hagenmeyer, Karlsruhe Institute of Technology (KIT)
* Marco Nolden, German Cancer Research Center  (DKFZ)
* Norbert Attig, Forschungszentrum Jülich (FZJ)
* Volker Gülzow, Deutsches Elektronen-Synchrotron (DESY)
* Uwe Konrad, Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
* Ants Finke, Helmholtz-Zentrum Berlin (HZB)
* Achim Streit, Karlsruhe Institute of Technology (KIT)

## Scientific Advisory Board
Further, the Assembly of Members of the Helmholtz Association has installed the Scientific Advisory Board (SAB). 

SAB members are:
* 1
* 2
* 3
